@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <section class="header">
        <img src="{{asset('template/images/header-einrichtung.jpg')}}" style="width: 100%;" alt="">
        <div class="container box__header">
            <div class="wrapper__box wrapper__box--entstehung">
                <div class="wrapper__box__text">
                    <span>MITARBEITER</span>
                </div>
            </div>
        </div>
    </section>
    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>UNSERE MITARBEITER</span>
                        </div>
                        <div class="article-content">
                            <p>
                                Auf Teamarbeit legen wir großen Wert. Die Mitarbeiter rekrutieren sich sowohl aus der Gegend als auch aus der weiteren Umgebung. Ein gesundes Verhältnis von ausgebildeten Mitarbeitern und Hilfskräften erfolgt nach den entsprechenden Richtlinien und den
                                Vorgaben der Heimaufsicht, der Pflegekasse und des Bezirks Oberpfalz.
                            </p>
                            <p>
                                INTERESSIERT BEI UNS ZU ARBEITEN?
                            </p>
                            <a href="{{url('stellenangebote')}}" class="btn btn-home">Hier geht´s zu den Stellenangeboten »</a>
                        </div>
                    </article>
                </div>
                <div class="col-6 col-md-4 explode__note">
                    <div class="box__note">
                        <div class="box__note__text">
                            <div class="box__note__text--title">
                                <span>
                                    WIR SIND JEDERZEIT<br/>FÜR SIE ERREICHBAR:
                                </span>
                            </div>

                            <div class="box__note__text--content">
                                <span>
                                    Pflegeheim Pleystein GmbH<br/>
                                    Wohnen am Kreuzberg<br/>
                                    Vohenstraußer Straße 7<br/>
                                    92714 Pleystein<br/>
                                </span>
                            </div>
                            <div class="box__note__text--contact">
                                <span>
                                    09654 9223-0<br/>
                                    wohnen-am-kreuzberg@t-online.de
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col">
                    <img src="{{asset('template/images/middle-mitarbeiter.jpg')}}" style="width: 100%" alt="">
                </div>
            </div>
        </div>
    </section>

@endsection
